<?php

/**
 * This translator into the "World of professions - 2030" competence set
 * is written by Lena Kozharinova on 18/02/2011.
 */
class id7_from15_to33_translator_calc_math extends base_and_or_translator_calc_math
{

	protected $trans_data_and = array(
		1418 => array(606 => 3),
		1420 => array(486 => 3),
		1421 => array(489 => 3),
		1422 => array(490 => 3),
		1423 => array(484 => 3),
		1424 => array(498 => 3),
		1425 => array(491 => 3),
		1426 => array(607 => 3),
		1427 => array(511 => 3),
		1428 => array(607 => 3),
		1429 => array(510 => 3),
		1431 => array(492 => 3),
		1432 => array(503 => 3),
		1433 => array(502 => 3),
		1434 => array(495 => 3),
		1436 => array(528 => 3),
		1437 => array(487 => 3),
		1624 => array(519 => 3, 528 => 3),
		1352 => array(490 => 3, 486 => 3),
		1353 => array(601 => 3),
		1354 => array(601 => 3),
		1355 => array(616 => 3),
		1356 => array(581 => 3),
		1357 => array(492 => 3, 616 => 3),
		1359 => array(508 => 3, 509 => 3),
		1363 => array(501 => 3, 500 => 3),
		1364 => array(491 => 3, 502 => 3),
		1365 => array(484 => 3, 514 => 3),
		1367 => array(486 => 3, 491 => 3, 502 => 3),
		1369 => array(498 => 3, 497 => 3, 499 => 3, 501 => 3, 503 => 3, 504 => 3),
		1370 => array(492 => 3, 487 => 3, 486 => 3),
		1372 => array(493 => 3),
		1373 => array(580 => 3),
		1374 => array(500 => 3),
		1375 => array(585 => 3),
		1377 => array(505 => 3),
		1379 => array(587 => 3),
		1380 => array(582 => 3),
		1381 => array(579 => 3),
		1382 => array(590 => 3),
		1383 => array(585 => 3),
		1384 => array(494 => 3),
		1386 => array(577 => 3),
		1387 => array(507 => 3),
		1388 => array(585 => 3),
		1390 => array(504 => 3),
		1391 => array(578 => 3),
		1392 => array(490 => 3),
		1393 => array(516 => 3, 520 => 3),
		1394 => array(518 => 3),
		1395 => array(518 => 3),
		1396 => array(518 => 3),
		1397 => array(516 => 3),
		1398 => array(518 => 3),
		1399 => array(578 => 3),
		1400 => array(508 => 3, 509 => 3, 512 => 3, 485 => 3),
		1402 => array(485 => 3),
		1403 => array(482 => 3),
		1404 => array(512 => 3),
		1405 => array(513 => 3),
		1406 => array(515 => 3),
		1407 => array(501 => 3),
		1408 => array(483 => 3),
		1409 => array(520 => 3),
		1410 => array(481 => 3),
		1411 => array(517 => 3),
		1413 => array(514 => 3),
		1414 => array(509 => 3),
		1415 => array(508 => 3),
		1416 => array(499 => 3),
		1417 => array(480 => 3),
	);
	protected $trans_data_or = array(
		1419 => array(521 => 3, 550 => 3, 549 => 3),
		1430 => array(550 => 3, 537 => 3),
		1435 => array(514 => 2, 482 => 3),
		1358 => array(611 => 3, 614 => 3),
		1360 => array(491 => 3, 492 => 3),
		1361 => array(522 => 3, 578 => 3, 583 => 3),
		1366 => array(614 => 3, 616 => 3, 511 => 3),
		1368 => array(481 => 3, 482 => 3, 509 => 3, 592 => 3),
		1371 => array(515 => 3, 488 => 1, 489 => 1, 487 => 1),
		1376 => array(506 => 3, 577 => 3),
		1378 => array(506 => 3, 504 => 3, 507 => 3),
		1389 => array(579 => 3, 580 => 3, 582 => 3, 587 => 3),
		1401 => array(612 => 3, 602 => 3, 528 => 3),
	);
	protected $translator_id = 7;
	protected $competence_set_id_src = 15;
	protected $competence_set_id_target = 33;

}

?>